a
about
above
according
accordingly
across
actually
adj
after
afterwards
again
against
albeit
all
allows
almost
alone
along
already
also
although
always
am
among
amongst
an
and
another
any
anybody
anyhow
anyone
anything
anywhere
apart
apparently
appear
appropriate
are
aren't
arise
around
as
aside
associated
at
available
away
awfully
b
back
be
became
because
become
becomes
becoming
been
before
beforehand
begin
beginning
behind
being
below
beside
besides
best
better
between
beyond
billion
both
brief
briefly
but
by
c
came
can
can't
cannot
cant
caption
cause
causes
certain
certainly
changes
co
come
consequently
contain
containing
contains
corresponding
could
couldn't
currently
d
day
described
did
didn't
different
do
does
doesn't
doing
don't
done
down
downwards
due
during
e
each
eg
eight
eighty
either
else
elsewhere
end
ending
enough
especially
et
etc
even
ever
every
everybody
everyone
everything
everywhere
ex
example
except
f
far
few
fifth
fifty
first
five
followed
following
for
former
formerly
forth
forty
found
four
from
further
furthermore
g
gave
get
gets
give
given
gives
giving
go
gone
good
got
great
h
had
hardly
has
hasn't
have
haven't
having
he
he'd
he'll
he's
hence
her
here
here's
hereafter
hereby
herein
hereupon
hers
herself
him
himself
his
hither
how
howbeit
however
hundred
i
i'd
i'll
i'm
i've
ie
if
ignored
immediate
immediately
in
inasmuch
inc
indeed
indicate
indicated
indicates
inner
insofar
instead
into
inward
is
isn't
it
it's
its
itself
j
just
k
keep
kept
know
l
largely
last
later
latter
latterly
least
less
lest
let
let's
life
like
likely
little
long
ltd
m
made
mainly
make
makes
man
many
may
maybe
me
meantime
meanwhile
men
might
million
miss
more
moreover
most
mostly
mr
mrs
much
mug
must
my
myself
n
name
namely
near
nearly
necessarily
necessary
neither
never
nevertheless
new
next
nine
ninety
no
nobody
none
nonetheless
noone
nor
normally
nos
not
noted
nothing
novel
now
nowhere
o
obtain
obtained
of
off
often
oh
old
on
once
one
one's
ones
only
onto
or
other
others
otherwise
ought
our
ours
ourselves
out
outside
over
overall
owing
own
p
particular
particularly
past
people
per
perhaps
placed
please
plus
possible
possibly
predominantly
previously
probably
prompt
promptly
provides
q
que
quite
r
rather
ready
really
recent
recently
regardless
relatively
respectively
right
s
said
same
second
secondly
see
seem
seemed
seeming
seems
seen
self
selves
sensible
sent
serious
seven
seventy
several
shall
she
she'd
she'll
she's
should
shouldn't
show
showed
shown
shows
similarly
since
six
sixty
slightly
so
some
somebody
somehow
someone
something
sometime
sometimes
somewhat
somewhere
soon
specified
specify
specifying
state
still
stop
strongly
sub
substantially
successfully
such
sup
t
take
taken
taking
ten
than
that
that'll
that's
that've
the
their
theirs
them
themselves
then
thence
there
there'd
there'll
there're
there's
there've
thereafter
thereby
therefor
therefore
therein
thereupon
these
they
they'd
they'll
they're
they've
third
thirty
this
thorough
thoroughly
those
though
thousand
three
through
throughout
thru
thus
time
to
together
too
toward
towards
trillion
twenty
twice
two
u
under
unless
unlike
unlikely
until
unto
up
upon
us
use
used
useful
usefully
uses
using
usually
v
value
various
very
via
viz
vs
w
was
wasn't
way
we
we'd
we'll
we're
we've
well
went
were
weren't
what
what'll
what's
what've
whatever
whatsoever
when
whence
whenever
whensoever
where
where's
whereafter
whereas
whereat
whereby
wherefrom
wherein
whereinto
whereof
whereon
whereto
whereunto
whereupon
wherever
wherewith
whether
which
whichever
whichsoever
while
whilst
whither
who
who'd
who'll
who's
whoever
whole
whom
whomeve
whomever
whomsoever
whose
whosoever
why
widely
will
with
within
without
won't
work
world
would
wouldn't
x
xauthor
xcal
xnote
xother
xsubj
y
year
years
yes
yet
you
you'd
you'll
you're
you've
your
yours
yourself
yourselves
z
zero
